#wrapper {
	
	z-index:110000;
	height:100%;
	width:100%;

}


#header {
	z-index:110000;
	position: fixed;
	overflow: visible;
	height:0px;
	width:100%;
	bottom: 10px;

}

#menue {
	
	position: fixed;
	top: 71px;
	margin:0 auto;
	left:50%;
	margin-left:-320px;
	z-index:110000;
}


/* ... Newsletter ... */

#newsletter1 {
	
	behavior: url('/border-radius.htc');
	background: #000000;
	position: fixed;
	bottom: 30px;
	margin-left:15px;
	width:185px;
	height:225px;
	z-index:100000;
	padding: 10px 5px 5px 10px;
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	
	-moz-box-shadow: 	0px 0px 3px 3px #333; 
	-webkit-box-shadow: 0px 0px 3px 3px #333;
	box-shadow:			0px 0px 3px 3px #333;
	
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	

}


#facebook {
	
	background: rgba(0,0,0,0.5);
	position: fixed;
	bottom: 30px;
	right:15px;
	width:345px;
	height:505px;
	z-index:200000;
	padding: 10px 5px 5px 10px;

	filter: alpha(opacity=50);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	
	-moz-box-shadow: 	0px 0px 3px 3px #333; 
	-webkit-box-shadow: 0px 0px 3px 3px #333;
	box-shadow:			0px 0px 3px 3px #333;
	
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	

}

/* ... Menü ... */

*{
	margin:0;
	padding:0;
}


body{
	background:#000;
	font-family:"Trebuchet MS", Helvetica, sans-serif;
	font-size:15px;
	color: #fff;
	text-transform:uppercase;
	overflow-x:hidden;
}
.oe_overlay{
	background:#000;
	opacity:0;
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
}
ul.oe_menu{
	list-style:none;
	position:relative;
	margin:30px 0px 0px 40px;
	width:560px;
	float:left;
	clear:both;
}
ul.oe_menu > li{
	width:112px;
	height:64px;
	padding-bottom:2px;
	float:left;
	position:relative;
	opacity:0.7;
	filter:alpha(opacity=70); /* For IE8 and earlier */
}
ul.oe_menu > li > a{
	display:block;
	background-color:#000;
	color:#ffffff;
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
	width:90px;
	height:40px;
	padding:10px;
	margin:1px;
	text-shadow:1px 1px 1px 1px #000;
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
	-moz-box-shadow: 	0px 0px 3px 3px #333; 
	-webkit-box-shadow: 0px 0px 3px 3px #333;
	box-shadow:			0px 0px 3px 3px #333;
	
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
ul.oe_menu > li > a:hover,
ul.oe_menu > li.selected > a{
	background:#000;
	color:#ff0066;
	opacity:1.0;
	-moz-box-shadow: 	1px 0px 3px 3px #0099FF; 
	-webkit-box-shadow: 1px 0px 3px 3px #0099FF;
	box-shadow:			1px 0px 3px 3px #0099FF;
}
.oe_wrapper ul.hovered > li > a{
	background:#000;
	text-shadow:1px 1px 1px 1px #000000;
}
ul.oe_menu div{
	position:absolute;
	top:64px;
	left:1px;
	background:#000;
	width:498px;
	height:110px;
	padding:30px;
	display:none;
	-moz-box-shadow: 	0px 0px 3px 3px #333; 
	-webkit-box-shadow: 0px 0px 3px 3px #333;
	box-shadow:			0px 0px 3px 3px #333;
	
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	
}
ul.oe_menu div ul li a{
	text-decoration:none;
	color:#ff0066;
	padding:5px 2px 2px 4px;
	margin:2px;
	display:block;
	font-size:12px;
}
ul.oe_menu div ul.oe_full{
	width:100%;
}
ul.oe_menu div ul li a:hover{
	background:#000000;
	color:#ffffff;
}
ul.oe_menu li ul{
	list-style:none;
	float:left;
	width: 150px;
	margin-right:10px;
}
li.oe_heading{
	color:#cccccc;
	font-size:13px;
	margin-bottom:15px;
	padding-bottom:3px;
	border-bottom:1px solid #ddd;
}
